E01 - Basis Data E 👨‍💻
<br>
Anggota:
- Razita Afrina Nuriyan (2006529360)
- Zeta Prawira Syah (2006484596)
- Pradipta Davi Valendra (2006462664)
- Muhammad Hannan Massimo Madjid (2006597102)
> Link aplikasi: basdat-e01.herokuapp.com